> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bridge.com.do/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Connection

> Buscar una conexión por su ID.



## OpenAPI

````yaml get /connections/{connectionId}
openapi: 3.0.0
info:
  title: Bridge API
  description: >-
    Bridge enables connecting your app to financial institutions and access
    account and transaction data.
  version: '2024-01-01'
  contact: {}
servers: []
security: []
tags: []
paths:
  /connections/{connectionId}:
    get:
      summary: Get Connection
      description: Buscar una conexión por su ID.
      operationId: ConnectionsController_getConnection
      parameters:
        - name: connectionId
          required: true
          in: path
          description: ID de la conexión a buscar.
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ConnectionDetailDto'
        '404':
          description: ''
      security:
        - bearer: []
components:
  schemas:
    ConnectionDetailDto:
      type: object
      properties:
        connection:
          $ref: '#/components/schemas/ConnectionDto'
      required:
        - connection
    ConnectionDto:
      type: object
      properties:
        id:
          type: string
          example: con_h317CKvZipyH9c84
        institution:
          $ref: '#/components/schemas/InstitutionDto'
        createdAt:
          format: date-time
          type: string
        revokedAt:
          format: date-time
          type: string
          description: >-
            Fecha de revocación de la conexión, si ha sido revocada. Al pasar 30
            dias de la revocación, los datos de la conexión serán eliminados.
      required:
        - id
        - institution
        - createdAt
    InstitutionDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
      required:
        - id
        - name
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````